import { $http } from '@/libs/http'
// 获得所有商品信息
export const getShop = (data) => {
  return $http.get('/admin/shop/contents', data)
}
// 增加商品信息
export const addShop = (data) => {
  return $http.postObj('/admin/shop/contents', data)
}
// 删除商品信息
export const delShop = (data) => {
  return $http.delete('/admin/shop/contents', data)
}
// 修改商品信息
export const editShop = (data) => {
  return $http.patch('/admin/shop/contents', data)
}
